@font-face {
  font-family: "mon-reg";
  src: url(./Montserrat-Regular.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "mon-med";
  src: url(./Montserrat-Medium.ttf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "noto-med";
  src: url(./NotoSerifDisplay-Medium.ttf);
  font-weight: normal;
  font-style: normal;
}
